=== debian/control ===
Source: fxlinuxprint
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: Roger Shimizu <rogershimizu@gmail.com>,
           Youhei SASAKI <uwabami@gfd-dennou.org>
Section: text
Priority: optional
Build-Depends: debhelper (>= 10),
               libcups2-dev,
               pyppd
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/printing-team/fxlinuxprint
Vcs-Git: https://salsa.debian.org/printing-team/fxlinuxprint.git
Homepage: https://www.fujixerox.co.jp/download/apeosport/download/c4300series/linux_module.html

Package: printer-driver-fujixerox
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Breaks: fxlinuxprint (<< 1.1.0-1)
Replaces: fxlinuxprint (<< 1.1.0-1)
Description: printer driver for Fuji Xerox printers
 This package provides PPD file and PostScript filter for Fuji Xerox printers.
 The following printers are supported:
  * ApeosPort-II 3000/4000/5000/6000/7000/C2200/C3300/C4300/C5400/C6500/C7500
  * ApeosPort-III 3010/4000/5000/6000/7000/C2200/C2205/C3300/C3305/C4400/C4405
  *               C5500/C6500/C7600
  * ApeosPort-IV  3070/4070/5080/6080/7080/C2270/C2275/C3370/C3375/C4470/C4475
  *               C5570/C5575/C5580/C6680/C7780
  * DocuCentre C1101/C2101
  * DocuCentre-II 3000/4000/5000/6000/7000/C2200/C3300/C4300/C5400/C6500/C7500
  * DocuCentre-III 2000/3000/3010/4000/5000/6000/7000/C2200/C2205/C3300/C3305
  *                C4400/C4405/C5500/C6500/C7600
  * DocuCentre-IV 2060/3060/3070/4070/5080/6080/7080/C2260/C2263/C2263N/C2270
  *               C2275/C3370/C3375/C4470/C4475/C5570/C5575/C5580/C6680/C7780
  * DocuPrint 2060/3000/3000s/3050/3100/4050/4060/5060/C2250/C3050/C3350/C3350s
  *           C3360/C4000d/C5000d
  * D95/D110
  * D110/D125/D136 Light Publisher
  * 4112/4112 Light Publisher/4127 Light Publisher
