=== debian/watch ===
version=4

opts="repack,compression=xz, \
   dversionmangle=s/\+ds\d*$//,repacksuffix=+ds, \
   filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fxlinuxprint-$1.tar.gz%" \
   ftp://download.fujixerox.co.jp/pub/exe/apeosport/c4300series/fxlinuxprint-src-(.+)\.tar\.gz
